<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];

$sql 	= mysql_query("SELECT * FROM stock_do WHERE kode_do= '$kode' ");
$row	= mysql_num_rows($sql);

if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['jenis']= $r[jenis];
	$data['jmlliter'] = $r[jml_liter];
	$data['hgbeli'] = $r[hg_beli];
	$data['jumlah'] = $r[jumlah];
	echo json_encode($data);
}
}else{
	$data['jenis']= '';
	$data['jmlliter'] = '';
	$data['hgbeli'] = '';
	$data['jumlah'] = '';
	echo json_encode($data);	
}
?>